/********** Template CSS **********/
:root {
  --primary: #00B87B;
  --secondary: #314355;
  --light: #F2F2F2;
  --dark: #2C3E50;
}

#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity .5s ease-out, visibility 0s linear .5s;
  z-index: 99999;
}

#spinner.show {
  transition: opacity .5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}

@media (max-width: 991.98px) {
  .sticky-lg-top.vh-100 {
    height: 100% !important;
  }
}

.fw-semi-bold {
  font-weight: 600;
}

.fw-medium {
  font-weight: 500;
}

.btn-square {
  width: 40px;
  height: 40px;
}

.btn-sm-square {
  width: 30px;
  height: 30px;
}

.btn-lg-square {
  width: 50px;
  height: 50px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #fff;
  border-radius: 4px
}

.btn-square:hover,
.btn-sm-square,
.btn-lg-square {
  border: 2px solid #fff;
  border-radius: 4px
}

.btn.btn-primary {
  color: #FFFFFF;
}

.typed-cursor {
  font-size: 25px;
  color: var(--light);
}

.back-to-top {
  position: fixed;
  display: none;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 1;
  font-size: 30px;
  right: 30px;
  bottom: 30px;
  transition: background 0.5s;
  z-index: 11;
}

.back-to-top i {
  color: #2c4d75;
}

.back-to-top i:hover {
  color: var(--dark);
}

.back-to-top {
  -webkit-animation: action 1s infinite alternate;
  animation: action 1s infinite alternate;
}

@-webkit-keyframes action {
  0% {
    transform: translateY(0);
  }

  100% {
    transform: translateY(-15px);
  }
}

@keyframes action {
  0% {
    transform: translateY(0);
  }

  100% {
    transform: translateY(-15px);
  }
}

.title {
  position: relative;
  font-size: 27px;
  font-weight: 600;
}

.title::before {
  position: absolute;
  content: "";
  width: 10px;
  height: 10px;
  bottom: -4px;
  left: 0;
  border: 2px solid #2c4d75;
  border-radius: 10px;
}

.title::after {
  position: absolute;
  content: "";
  width: 50px;
  height: 2px;
  bottom: 0;
  left: 15px;
  border-radius: 2px;
  background: #2c4d75;
}

.progress {
  height: 5px;
}

.progress .progress-bar {
  width: 0px;
  transition: 2s;
}

.service-item {
  padding: 30px;
  text-align: center;
  background: var(--secondary);
}

.service-item i {
  width: 75px;
  height: 75px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--light);
  color: var(--primary);
  transition: .5s;
}

.service-item:hover i {
  background: var(--primary);
  color: var(--light);
}

.portfolio-item .portfolio-btn {
  position: absolute;
  width: 0;
  height: 0;
  top: 50%;
  left: 50%;
  font-size: 90px;
  background: rgba(44, 62, 80, .9);
  opacity: 0;
  transition: .5s;
}

.portfolio-item:hover .portfolio-btn {
  opacity: 1;
  width: calc(100% - 60px);
  height: calc(100% - 60px);
  top: 30px;
  left: 30px;
}

.portfolio-item i {
  opacity: 0;
  transition: .3s;
  transition-delay: .3s;
}

.portfolio-item:hover i {
  opacity: 1;
}

.testimonial-carousel .owl-dots {
  margin-top: 25px;
  text-align: center;
}

.testimonial-carousel .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 15px;
  height: 15px;
  background: var(--light);
}

.testimonial-carousel .owl-dot.active {
  background: var(--primary);
}



/* inner elevate sections start */
.elevate-pge-text{
    font-size: 20px;
    text-align: center;
    font-weight: 600;
    font-family: "Playfair Display", serif;
}
.elevate-main-points{
    display: flex;
    justify-content: start;
    align-items: flex-start;
    flex-direction: column;
}
.elevate-cards{
    border: 2px solid #06A3DA;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
    height: 150px;
    border-radius: 10px;
    flex-direction: column;
}
.elevate-cards i{
    font-size: 30px;
}
.elevate-cards-quite{
  margin-bottom: 50px;
}
.elevate-logo-quite{
  height: 200px;
}

/* inner elevate sections end */

/* gyan */
.gyan-h-m-sec{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.gyan-card{
  border: 2px solid #2c4d75;
  padding: 15px;
  width: 30%;
  margin: 10px;
  font-size: 16px;
  height: 70px;
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  border-left: 7px solid #2c4d75;
  border-radius: 10px;
}
/* gyan */


/* impact */
.impact-text{
  text-align: justify;
}
/* impact */


/* mentor start */
.double-wuites{
  color: red;
  font-size: 30px;
}
.mentor-quet-text{
  font-size: 25px;
  font-weight: 600;
  text-align: center;
  font-family: serif;
}
.element-card{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.element-card li{
  list-style: none;
  width: 45%;
  border: 2px solid #526ba1;
  margin: 6px;
  padding: 10px;
  border-radius: 6px;
}

.element-card li:hover {
  border: 2px solid #eeb550;
}

.element-card li span {
  display: inline-block;
  transition: transform 1s ease; /* 1s for slow animation */
}

.element-card li:hover span {
  transform: translateX(30px); /* Move 100px to the right */
  color: #5e823e;
}

.process-text{
  margin: 0px;
  font-size: 18px;
}
/* .process-text::before {
  content: "→ ";
  display: inline-block;
  margin-right: 5px; 
  font-size: 20px;
  color: #34AD54;
} */
.right-arrow-mentor{
  color: #00B87B;
  font-size: 25px;
}
.Monitoring-image{
  width: 462px;
  height: 400px;
  text-align: center;
}
.journey-card{
  margin: 50px 0px 0px 0px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;

}
.journey-card div {
  height: 100px;
  width: 100px;
  background-color: #00B87B;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  border-radius: 50%;
  font-size: 16px;  
  margin: 5px;
}
.journey-card > div:nth-child(even) {
  margin-top: 60px;
  background-color: #526ba1;
}
.journey-card > div:nth-child(odd) {
  margin-bottom: 60px;
  background-color: #87a765;
}
.mr-b-remove{
  margin-bottom: 0px;
}
.mentor-image2{
  height: 300px;
  margin-top: 30px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  border-radius: 6px;
}
/* mentor end */



/* prasad solutions start */
.prasad-logo-images{
  width: 300px;
  margin-left: 39px;
}
.prasad-solution-card-sec{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.prasad-solution-cards{
  width: 30%;
}
.offer-text{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.offer-text li{
  width: 30%;
  border: 2px solid #254597;
  text-align: center;
  list-style: none;
  margin: 10px;
  height: 60px;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-bottom: 6px solid #254597;
  color: #eb7e30;
}
/* prasad solutions end */

/* life clinic */
.life-clinic-text{
  text-align: justify;
}
.life-text-heilight{
  color: #d8372f;
  font-weight: 500;
}
.life-clinic-image{
  height: 120px;
}
.life-clinic-inner-text{
  font-size: 16px;
}
/* life clinic */

.all-section-padding{
  padding: 0px 50px;
}
.all-section-pt{
  padding-top: 0px !important;
}
.elevate-logo-aligen{
  height: 120px;
}
.btn-colors{
  background-color: #5aab5e;
}
.elevate-icon-color{
  color: #fff;
}

.footer-bg-main{
  background-color: #2c4d75;
}

.elevate-cards-sec{
  border-left: 2px solid #2c4d75;
}
.elevate-cards-icon{
  color: #2c4d75;
}
.impact-logo-aligen{
  height: 150px;
}
.mentor-logo-aligen{
  height: 160px;
}
.prasads-logo-aligen{
  height: 120px;
}
.life-clinic-logo-aligen{
  height: 149px;
}

.clinic-image-1{
  height: 100%;
  width: 100%;
  border-radius: 6px;
  margin-bottom: 15px;
}





/* mobile responsive */
@media screen and (max-width: 767px) {
  .gyan-card {
    width: 100%;
}
  .element-card li{
    width: 100%;
  }
  .Monitoring-image {
    width: 254px;
    height: 225px;
  }
  .title {
    font-size: 21px;
    font-weight: 600;
    margin-bottom: 10px;
  }
  .mentor-quet-text {
    font-size: 16px;
    font-weight: 600;
  }
  .elevate-cards-quite {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .elevate-cards{
    margin-bottom: 10px;
  }
  .mentor-image2 {
    height: 123px;
    width: 100%;
  }
  .prasad-solution-cards {
    width: 50%;
  }
  .offer-text li {
    width: 100%;
  }
  .all-section-padding {
    padding: 0px 2px;
  }
  .elevate-pge-text {
    font-size: 18px;
    text-align: justify;
    font-weight: 600;
    font-family: "Playfair Display", serif;
    margin: 34px 0px 0px;
  }
  .order-1-text{
    order: 1;
  }
  .order-2-text{
    order: 2;
  }
  .elevate-logo-aligen{
    height: 79px;
    margin-top: 11px;
  }
  .life-clinic-image {
    height: 100px !important;
  }
  .impact-logo-aligen{
    height: 77px;
    margin-top: 12px;
  }
  .mentor-logo-aligen{
    height: 87px;
    margin-top: 15px;
  }
  .prasads-logo-aligen{
    height: 68px;
    margin-top: 10px;
  }
  .life-clinic-logo-aligen{

  }
}


/* mdeium responsives */
@media screen and (min-width: 768px) and (max-width: 1023px){
  .mentor-image2 {
    width: 100%;
  }
  .elevate-address-text{
    font-size: 13px;
  }
  .elevate-logo-aligen{
    height: 110px;
    margin-top: 11px;
  }
  .impact-logo-aligen{
    height: 134px;
    margin-top: 15px;
  }
  .journey-card div {
    height: 75px;
    width: 75px;
    font-size: 12px;
  }
  .mentor-logo-aligen{
    height: 117px;
    margin-top: 10px;
  }
  .prasads-logo-aligen {
    margin-top: 15px;
    height: 97px;
  }
  .life-clinic-logo-aligen{

  }
}